
[Desktop Entry]
Encoding=UTF-8
Name=Fireworkx
Comment=Exploding fireworks. See also the "Eruption", "XFlame" and "Pyro" screen savers. Written by Rony B Chandran; 2004.
TryExec=fireworkx
Exec=fireworkx -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
